/*banner*/
header .item {
  height: 600px;
  position: relative;
}

header .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

header .item .cover {
  padding: 75px 0;
  position: absolute;
  bottom: 0;
  left: 10%;
}

.cover2 {
  right: initial !important;
  left: 10%;
}

.item::before {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  background: linear-gradient(360deg, black, transparent);

}

header .item .cover .header-content {
  position: relative;
  padding: 35px;
  text-transform: uppercase;
  overflow: hidden;
  width: 550px;
}

header .item .cover .header-content h2 {
  font-weight: 700;
  font-size: 40px;
  color: #ffffff;
  margin-bottom: 0;
  display: inline-block;
  text-shadow: 2px 2px 7px #000000b0;
}

header .item .cover .header-content h2 img {
  width: 40px;
  height: 40px;
  float: right;
  margin-left: 20px;
}

header .item .cover .header-content h1 {
  font-size: 50px;
  font-weight: 600;
  margin: 0px 0 5px;
  word-spacing: 3px;
  color: #ffffff;
  line-height: initial;
  text-shadow: 2px 2px 7px #000000b0;
}

header .owl-item.active h1 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}

header .owl-item.active h2 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}

header .owl-item.active h4 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.3s;
}

header .owl-item.active .line {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
}

header .owl-nav .owl-prev {
  position: absolute;
  left: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgb(39 170 225 / 68%) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  border-radius: 50% !important;
  position: absolute;
  display: block;
  z-index: 1000;
}

header .owl-nav .owl-prev span, header .owl-nav .owl-next span {
  font-size: 24px;
  color: #fff;
  margin-top: -2px;
  display: inline-block;
}

header .owl-nav .owl-prev:focus {
  outline: 0;
}

header .owl-nav .owl-prev:hover {
  background: #000 !important;
}

header .owl-nav .owl-next {
  position: absolute;
  right: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgb(39 170 225 / 68%) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  border-radius: 50% !important;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}

header .owl-nav .owl-next:focus {
  outline: 0;
}

header .owl-nav .owl-next:hover {
  background: #000 !important;
}

header:hover .owl-prev {
  left: 0px;
  opacity: 1;
}

header:hover .owl-next {
  right: 0px;
  opacity: 1;
}

.owl-carousel .owl-item img {
  height: 600px;
}

/*section 1*/
.text-welcome {
  font-size: 24px;
  font-weight: 500;
  color: #27aae1;
}

.text-makediffrnce, .textboxlengthstay h2 {
  font-size: 40px;
  font-weight: 700;
  color: #27aae1;
}

.textboxlengthstay h2 {
  font-size: 30px;
}

.text-makediffrnce span, .textboxlengthstay h2 span {
  color: #94deff;
}

.text-makediffrnce-para {
  color: #101E38;
  font-size: 18px;
  font-weight: 500;
}

.textfeature h3 {
  font-size: 18px;
  font-weight: 600;
}

.featurebox {
  box-shadow: 2px 1px 8px #ccc;
  margin-bottom: 25px;
  min-height: 420px;
  cursor: pointer;
  border-radius: 25px;
  transition: all ease-in-out .5s;
  background-color: #ffffff;
}
.min-h-480{
  min-height: 480px;
}
.min-h-430{
  min-height: 430px;
}
.featurebox:hover {
  margin-top: -10px;
  border-radius: 0 !important;
}

.iconbox {
  height: 150px;
  margin-bottom: 45px;
  position: relative;
}

.iconbox::before {
  position: ABSOLUTE;
  content: '';
  height: 100%;
  left: 20%;
  top: 40px;
  border-radius: 90px 90px 0px 130px;
  width: 70%;
  background-color: #d1f2ff;
}

.iconbox img {
  width: 70%;
  object-fit: cover;
  position: relative;
  border-radius: 0px 90px 0px 130px;
}

.textfeature {
  padding: 15px;
}

.mobmenu {
  display: none;
}

.video-fluid {
  width: 100%;
  margin: 0px auto;
  display: inline-block;
  border-radius: 30% 100% 40% 50% / 30% 100% 0% 0%;
}

/*Gallery*/

.btn-wine {
  background-color: #27aae1;
  padding: 6px 12px;
  font-size: 16px;
  border: solid thin #27aae1;
  transition: all ease-in-out .5s;
  -webkit-transition: all ease-in-out .5s;
  -moz-transition: all ease-in-out .5s;
}


.btn-wine:hover, .btn-wine:focus, .btn-wine:visited {
  background-color: #116f97;
  border: solid thin #0f698f;
  margin-top: -5px;
}

.owl-nav {
  margin-top: 0 !important;
}

.lightgray {
  background-color: #f4f7f7;
}

.who-we-are {
  padding: 50px 0px;
}

.stand-img-who {
  background-color: #fff;
  padding: 10px;
  box-shadow: 0 0 25px 1px rgb(12 71 84 / 8%);
  height: 600px;
}

.stand-img-who img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.box-textfront {
  height: 350px;
  background-color: #27aae1;
  color: #fff;
  padding: 45px;
  margin-top: 30px;
  margin-left: -80px;
}

.imgboxleft-first {
  box-shadow: rgb(0 0 0 / 7%) 0px 1px 2px, rgb(0 0 0 / 7%) 0px 2px 4px, rgb(0 0 0 / 7%) 0px 4px 8px, rgb(0 0 0 / 7%) 0px 8px 16px, rgb(0 0 0 / 7%) 0px 16px 32px, rgb(0 0 0 / 7%) 0px 32px 64px;
}

.box-textfront h3 {
  font-weight: 300;
  font-size: 30px;
}

.box-textfront h3 b {
  font-weight: 700;
}

/*FAQ*/
.template_faq {
  background: #edf3fe none repeat scroll 0 0;
}

.panel-group {
  background: #fff none repeat scroll 0 0;
  border-radius: 3px;
  box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.04);
  margin-bottom: 0;
  padding: 30px;
}

#accordion .panel {
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  margin: 0 0 15px 10px;
}

#accordion .panel-heading {
  border-radius: 30px;
  padding: 0;
}

#accordion .panel-title a {
  background: #27aae1 none repeat scroll 0 0;
  border: 1px solid transparent;
  border-radius: 30px;
  color: #fff;
  display: block;
  font-size: 18px;
  font-weight: 600;
  padding: 12px 20px 12px 50px;
  position: relative;
  transition: all 0.3s ease 0s;
}

#accordion .panel-title a.collapsed {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ddd;
  color: #333;
}

#accordion .panel-title a::after, #accordion .panel-title a.collapsed::after {
  background: #27aae1 none repeat scroll 0 0;
  border: 1px solid transparent;
  border-radius: 50%;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.58);
  color: #fff;
  content: "\F0140";
  font-family: 'Material Design Icons';
  font-size: 25px;
  height: 55px;
  left: -20px;
  line-height: 55px;
  position: absolute;
  text-align: center;
  top: -5px;
  transition: all 0.3s ease 0s;
  width: 55px;
}

#accordion .panel-title a.collapsed::after {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ddd;
  box-shadow: none;
  color: #333;
  content: "\F0142";
}

#accordion .panel-body {
  background: transparent none repeat scroll 0 0;
  border-top: medium none;
  padding: 20px 25px 10px 9px;
  position: relative;
}

#accordion .panel-body p {
  border-left: 1px dashed #8c8c8c;
  padding-left: 25px;
}

/*Contact Us*/
.contact-form-content {
    background: #d4f2ff;
    min-height: 550px;
}
.contact-form input,
.contact-form textarea {
  border: none;
  outline: none;
  width: 100%;
  height: 40px;
  border-radius: 5px;
  background: #fff;
  color: #757575;
  padding-left: 20px;
  margin-bottom: 15px;
  display: block;
}

.contact-form textarea {
  height: 182px;
  padding-top: 20px;
}

.thm-btn {
  border: none;
  background: #27aae1;
  color: #ffffff;
  border-radius: 35px;
  font-weight: 600;
  padding: 10px 25px;
}

.contact-info {
  margin-left: -30px;
  border: 2px solid #EBEDF4;
  padding: 25px;
min-height: 550px;
}

.single-contact-info h4 {
  color: #212121;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 10px;
}

.contact-info .social a {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: #fff;
  font-size: 30px;
  line-height: 59px;
  text-align: center;
  line-height: 50px;
  margin-top: 10px;
  display: inline-block;
  font-family: FontAwesome;
  margin: 5px;
}

.contact-info .social a.mdi-instagram {
  background: #cd473f;
}
.contact-info .social a.mdi-facebook {
  background: #2884C6;
}

.contact-info .social a.mdi-linkedin {
  background: #0077b5;
}
.bg-themeblue{
  background-color:#27aae1;
}
/* chatbot */
.open-button {
  color: white;
  padding: 0px 0px;
  border: none;
  cursor: pointer;
  position: fixed;
  bottom: 125px;
  z-index: 9;
  right: 0;
  width: 60px;
}

.chat-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 0;
  border: 1px solid #8d8d8d;
  z-index: 9999;
  border-radius: 10px 0px 0px 0px;
  overflow: hidden;
}
.imgboxbottom-mob{
  display: none;
}